* 									{ margin: 0; padding: 0; }
html								{ height: 101%; }
body								{ font: 11pt Times New Roman, Helvetica, Arial, Sans-Serif; color: #2F261F; background-image: url('images/main_bkg.gif');} 
img 								{ border: 0; }

#tbar {width: 1020px; height: 110px; padding: 0; margin: 0 auto; background-image: url('images/title.gif');}

#main {display: table; width: 960px; padding: 20px 30px; margin: 0 auto; background-color: #190F06;}
#main .left {width: 690px; background-color: #FBF5DB; float: left; margin-right: 30px; display: table;  padding-bottom: 15px;}
#main .right {width: 240px; background-color: #FBF5DB; float: center; display: table; padding-bottom: 10px;}
#main .middle {width: 960px; background-color: #FBF5DB; float: center; display: table; padding-bottom: 10px;}
#main h1 {margin: 10px 0; text-align: center; font-weight: normal; font-size: 14pt; padding: 0; letter-spacing: 5px;}
#main h2 {margin: 15px 0; text-align: center; font-weight: bold; font-size: 11pt; padding: 0; letter-spacing: 1px;}
#main h3 {margin: 0; text-align: right; font-weight: normal; font-size: 11pt; padding: 0 15px 0 0; letter-spacing: 3px;}
#main h4 {margin: 15px 0; text-align: center; font-weight: bold; font-size: 11pt; padding: 0; letter-spacing: 1px;}
#main .divide {border-top: 2px solid #2F261F; border-bottom: 1px solid #2F261F; padding-top: 3px; margin: 5px 0;}
#main p {padding: 0 30px; text-align: justify;} 
#main .img_c {display: block; margin: auto; float: center; padding: 5px; border: 1px solid #2F261F;}
#main .img_d {display: block; margin: auto; padding: 5px; border: 0px;}
#main .caption {font-size: 9pt; font-style: italic; color: #2F261F; text-align: center;}
#main a {margin: 0; padding: 0; border: 0; color: #B38D27;}
#main a:hover {text-decoration: underline;}
#main ul {list-style-position: inside;}
#main li {margin-left: 200px;}

.darkmiddle {background-color: #190F06;}
.darkmiddle h1 {color: #F0E9E1;}
.middle {}

#footnav {display: table; width: 960px; min-height: 275px; padding: 20px 30px; margin: 0 auto; background-image: url('images/nav_bkg_bot.jpg'); background-size: 100% 100%;}
#footnav .col_160 {float: left; width: 160px;}
#footnav .col_240 {float: left; width: 240px;}
#footnav a {display: block; height: 12px; padding-bottom: 2px; border-bottom: 2px solid #2F261F; margin-bottom: 8px; font-size: 10pt; letter-spacing: 1px;}
#footnav .link {display: inline; line-height: 28px; margin: 0; padding: 0; border: 0; color: #2F261F;}
#footnav .link:hover {text-decoration: underline;}
#footnav .nav_bot_about {width: 54px; background:url('images/nav_sprites.gif') 0 0;}
#footnav .nav_bot_news {width: 45px; background:url('images/nav_sprites.gif') 0 -28px;}
#footnav .nav_bot_hcup {width: 113px; background:url('images/nav_sprites.gif') 0 -56px;}
#footnav .nav_bot_lhcup {width: 177px; background:url('images/nav_sprites.gif') 0 -84px;}
#footnav .nav_bot_sponsors {width: 86px; background:url('images/nav_sprites.gif') 0 -112px;}
#footnav .nav_bot_media {width: 49px; background:url('images/nav_sprites.gif') 0 -140px;}
#footnav .nav_bot_contact {width: 75px; background:url('images/nav_sprites.gif') 0 -168px;}

#ccfoot {text-align: right; width: 1020px; padding: 5px 0; margin: 0 auto; font-size: 9pt; color: #A28E7E;}
#ccfoot a {font-weight: bold; text-decoration: none; color: #A28E7E;}
#ccfoot a:hover {text-decoration: underline;}

#gallery { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#gallery li { margin: 0; padding: 0; overflow: hidden; display: inline;}
#gallery li img { padding: 15px;}

.sponsorbox {font-size: 13pt; letter-spacing: 1px; font-weight: bold; line-height: 22px; color: #F0E9E1; width: 690px; text-align: center; padding: 0px 0px 0 0;}
.contacttext {font-family: Times New Roman, Verdana, Arial; font-size: 14px; text-decoration: none; color:#FBFCEE;}

#page-wrap							{ width: 1000px; height: 39px; margin: 0 auto; padding: 9px 10px 0 10px; background-image: url('images/nav_bkg.gif');} 
a									{ text-decoration: none; }
p                                   { margin: 15px 0; }

/* LEVEL ONE */
#page-wrap ul									{ list-style: none; }
#page-wrap ul.dropdown                         { position: relative; z-index: 99;}
#page-wrap ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; z-index: 99;}
#page-wrap ul.dropdown a:hover		            { color: #000; }
#page-wrap ul.dropdown a:active                { color: #ffa500; }
#page-wrap ul.dropdown li a                    { display: block; padding: 10px 35px 11px 35px;
	 								  color: #222; font: 10pt Times New Roman, Helvetica, Arial, Sans-Serif; letter-spacing: 1px;}
#page-wrap ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#page-wrap ul.dropdown li.hover,
#page-wrap ul.dropdown li:hover                { background: #F3EDD7; color: black; position: relative; }
#page-wrap ul.dropdown li.hover a              { color: black; }

/* LEVEL TWO */
#page-wrap ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 99;}
#page-wrap ul.dropdown ul li 					{ font-weight: normal; background: #FBFCEE; color: #000; border-bottom: 1px solid #ccc; float: none; z-index: 99;}
#page-wrap ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* LEVEL THREE */
#page-wrap ul.dropdown ul ul 					{ left: 100%; top: 0; z-index: 99;}
#page-wrap ul.dropdown li:hover > ul 			{ visibility: visible; }

.butt_teams {display: block; width: 140px; height: 46px; background: url('images/button_teams.gif');}
.butt_teams:hover {background-position: 0 -46px;}
.butt_progr {display: block; width: 140px; height: 46px; background: url('images/button_programme.gif');}
.butt_progr:hover {background-position: 0 -46px;}
.butt_photo {display: block; width: 140px; height: 46px; background: url('images/button_photos.gif');}
.butt_photo:hover {background-position: 0 -46px;}
.butt_ladies {display: block; width: 140px; height: 46px; background: url('images/button_ladies.gif');}
.butt_ladies:hover {background-position: 0 -46px;}
.butt_gents {display: block; width: 140px; height: 46px; background: url('images/button_gents.gif');}
.butt_gents:hover {background-position: 0 -46px;}
.butt_fashion {display: block; width: 140px; height: 46px; background: url('images/button_fashion.gif');}
.butt_fashion:hover {background-position: 0 -46px;}
.butt_art {display: block; width: 140px; height: 46px; background: url('images/button_art.gif');}
.butt_art:hover {background-position: 0 -46px;}
.butt_history {display: block; width: 140px; height: 46px; background: url('images/button_history.gif');}
.butt_history:hover {background-position: 0 -46px;}

/* For the scrolly news ticker */
#news_cont {border: 0 solid #000000; width: 240px; height: 600px; overflow: hidden; margin-bottom: 20px;}
#news_cont .news_inner {border: 0 solid #FF0000; width: 240px; margin-top: 0px; text-align: center;}
#news_cont .news_inner img {margin-bottom: 10px;}
